<% 
dim Lang_Menu(200) 
Lang_Menu(1) = "註銷" 
Lang_Menu(2) = "進銷存" 
Lang_Menu(3) = "網站通" 
Lang_Menu(4) = "首頁" 
Lang_Menu(5) = "官方網站" 
Lang_Menu(6) = "客服" 
Lang_Menu(7) = "首 頁" 
Lang_Menu(8) = "管理首頁" 
Lang_Menu(9) = "商 品" 
Lang_Menu(10) = "商品管理" 
Lang_Menu(11) = "訂 單" 
Lang_Menu(12) = "訂單管理" 
Lang_Menu(13) = "會 員" 
Lang_Menu(14) = "會員管理" 
Lang_Menu(15) = "信 息" 
Lang_Menu(16) = "信息管理" 
Lang_Menu(17) = "配 置" 
Lang_Menu(18) = "系統配置" 
Lang_Menu(19) = "模 板" 
Lang_Menu(20) = "模板管理" 
Lang_Menu(21) = "優 化" 
Lang_Menu(22) = "更新緩存" 
Lang_Menu(23) = "網站優化" 
Lang_Menu(24) = "插 件" 
Lang_Menu(25) = "擴展插件" 
Lang_Menu(26) = "鎖定菜單" 
Lang_Menu(27) = "解鎖菜單" 
Lang_Menu(28) = "當前有模板需要更新" 
Lang_Menu(29) = "當前有緩存需要更新" 
Lang_Menu(30) = "確定退出嗎！" 
Lang_Menu(31) = "按商品名稱搜索" 
Lang_Menu(32) = "按訂單編號搜索" 
Lang_Menu(33) = "按會員名稱搜索" 
Lang_Menu(34) = "輸入查詢條件" 
Lang_Menu(35) = "請先選擇查詢條件" 
Lang_Menu(36) = "當前用戶：" 
Lang_Menu(37) = "分辨率" 
Lang_Menu(38) = "其他分辨率" 
Lang_Menu(39) = "收縮" 
Lang_Menu(40) = "展開" 
Lang_Menu(41) = "待辦事項" 
Lang_Menu(42) = "訂單：" 
Lang_Menu(43) = "支付：" 
Lang_Menu(44) = "付款：" 
Lang_Menu(45) = "評論：" 
Lang_Menu(46) = "留言：" 
Lang_Menu(47) = "短信：" 
Lang_Menu(48) = "快捷管理" 
Lang_Menu(49) = "網站信息" 
Lang_Menu(50) = "商品分類" 
Lang_Menu(51) = "商品品牌" 
Lang_Menu(52) = "商品添加" 
Lang_Menu(53) = "商品管理" 
Lang_Menu(54) = "訂單管理" 
Lang_Menu(55) = "付款通知" 
Lang_Menu(56) = "會員管理" 
Lang_Menu(57) = "留言管理" 
Lang_Menu(58) = "模板管理" 
Lang_Menu(59) = "操作日誌" 
Lang_Menu(60) = "更新緩存" 
Lang_Menu(61) = "軟件許可" 
Lang_Menu(62) = "在線幫助" 
Lang_Menu(63) = "軟件購買" 
Lang_Menu(64) = "使用幫助" 
Lang_Menu(65) = "客服專區" 
Lang_Menu(66) = "交流論壇" 
Lang_Menu(67) = "免費推廣" 
Lang_Menu(68) = "批量修改" 
Lang_Menu(69) = "導入導出" 
Lang_Menu(70) = "捆綁促銷" 
Lang_Menu(71) = "下架商品" 
Lang_Menu(72) = "積分換購" 
Lang_Menu(73) = "更新比例" 
Lang_Menu(74) = "商品附屬" 
Lang_Menu(75) = "分類管理" 
Lang_Menu(76) = "品牌管理" 
Lang_Menu(77) = "顏色管理" 
Lang_Menu(78) = "尺碼管理" 
Lang_Menu(79) = "功效管理" 
Lang_Menu(80) = "適用管理" 
Lang_Menu(81) = "標籤管理" 
Lang_Menu(82) = "屬性管理" 
Lang_Menu(83) = "包裝管理" 
Lang_Menu(84) = "關鍵詞添加" 
Lang_Menu(85) = "關鍵詞管理" 
Lang_Menu(86) = "管理" 
Lang_Menu(87) = "電話訂單" 
Lang_Menu(88) = "訂單查詢" 
Lang_Menu(89) = "全部訂單" 
Lang_Menu(90) = "預訂訂單" 
Lang_Menu(91) = "未處理訂單" 
Lang_Menu(92) = "已確認訂單" 
Lang_Menu(93) = "已支付訂單" 
Lang_Menu(94) = "已發貨訂單" 
Lang_Menu(95) = "已收貨訂單" 
Lang_Menu(96) = "無效訂單" 
Lang_Menu(97) = "訂單配送" 
Lang_Menu(98) = "支付信息" 
Lang_Menu(99) = "送貨清單" 
Lang_Menu(100) = "發貨通知" 
Lang_Menu(101) = "發票管理" 
Lang_Menu(102) = "會員查詢" 
Lang_Menu(103) = "會員添加" 
Lang_Menu(104) = "資金帳號" 
Lang_Menu(105) = "資金明細" 
Lang_Menu(106) = "賬戶充值" 
Lang_Menu(107) = "分組管理" 
Lang_Menu(108) = "分組添加" 
Lang_Menu(109) = "等級圖標" 
Lang_Menu(110) = "手機短信" 
Lang_Menu(111) = "發送短信" 
Lang_Menu(112) = "發送日誌" 
Lang_Menu(113) = "號碼管理" 
Lang_Menu(114) = "群組管理" 
Lang_Menu(115) = "接口配置" 
Lang_Menu(116) = "站內留言" 
Lang_Menu(117) = "短信管理" 
Lang_Menu(118) = "留言說明" 
Lang_Menu(119) = "商品評論" 
Lang_Menu(120) = "幫助中心" 
Lang_Menu(121) = "信息添加" 
Lang_Menu(122) = "信息管理" 
Lang_Menu(123) = "類別管理" 
Lang_Menu(124) = "首頁設置" 
Lang_Menu(125) = "網站專題" 
Lang_Menu(126) = "文章添加" 
Lang_Menu(127) = "文章管理" 
Lang_Menu(128) = "來源管理" 
Lang_Menu(129) = "權限管理" 
Lang_Menu(130) = "帳號添加" 
Lang_Menu(131) = "帳號管理" 
Lang_Menu(132) = "登陸日誌" 
Lang_Menu(133) = "綜合管理" 
Lang_Menu(134) = "網站公告" 
Lang_Menu(135) = "註冊協議" 
Lang_Menu(136) = "配送方式" 
Lang_Menu(137) = "配送地區" 
Lang_Menu(138) = "匯款方式" 
Lang_Menu(139) = "在線支付" 
Lang_Menu(140) = "友情連接" 
Lang_Menu(141) = "固定廣告" 
Lang_Menu(142) = "標籤廣告" 
Lang_Menu(143) = "底部欄目" 
Lang_Menu(144) = "投票添加" 
Lang_Menu(145) = "投票管理" 
Lang_Menu(146) = "客服面板"
Lang_Menu(147) = "營銷通" 
Lang_Menu(148) = "系統管理" 
Lang_Menu(149) = "語言配置" 
Lang_Menu(150) = "命令執行" 
Lang_Menu(151) = "訪問統計" 
Lang_Menu(152) = "IP 鎖定" 
Lang_Menu(153) = "上傳管理" 
Lang_Menu(154) = "系統升級" 
Lang_Menu(155) = "系統信息" 
Lang_Menu(156) = "模板導入" 
Lang_Menu(157) = "模板導出" 
Lang_Menu(158) = "頁頭設置" 
Lang_Menu(159) = "數據壓縮" 
Lang_Menu(160) = "郵件模板" 
Lang_Menu(161) = "短信模板" 
Lang_Menu(162) = "模板手冊" 
Lang_Menu(163) = "數據管理" 
Lang_Menu(164) = "站點地圖" 
Lang_Menu(165) = "數據備份" 
Lang_Menu(166) = "數據整理" 
Lang_Menu(167) = "插件管理" 
Lang_Menu(168) = "插件瀏覽" 
Lang_Menu(169) = "未確認在線支付" 
Lang_Menu(170) = "未確認付款通知" 
Lang_Menu(171) = "未回复商品評論" 
Lang_Menu(172) = "網站留言" 
Lang_Menu(173) = "未回复網站留言" 
Lang_Menu(174) = "站內短信" 
Lang_Menu(175) = "未閱讀站內短信" 
Lang_Menu(176) = "一站服務" 
Lang_Menu(177) = "外部插件" 
Lang_Menu(178) = "CNZZ網站統計" 
Lang_Menu(179) = "CNZZ統計配置" 
rem 2010-08-03 by 56770.kingdge 
Lang_Menu(180) = "頁面優化" 
Lang_Menu(181) = "運行模式" 
Lang_Menu(182) = "目錄配置" 
Lang_Menu(183) = "靜態生成" 
Lang_Menu(184) = "附屬屬性" 
Lang_Menu(185) = "廣告管理" 
Lang_Menu(186) = "供應商" 
Lang_Menu(187) = "個性設置"
Lang_Menu(188) = "設置"
Lang_Menu(189) = "銷售聯盟"
Lang_Menu(190) = "在線升級"
Lang_Menu(191) = "申請退款訂單："
Lang_Menu(192) = "改密"
Lang_Menu(193) = "通用標籤"
Lang_Menu(194) = "屬性類別"
Lang_Menu(195) = "留言咨询"
Lang_Menu(196) = "訂單打印"
Lang_Menu(197) = "搜索詞庫"
Lang_Menu(198) = "團購系統"
Lang_Menu(199) = "打印快遞單"
Lang_Menu(200) = "淘寶同步"
%>